summaryrefslogtreecommitdiff
path: root/tests/mv/hard-link-1
diff options
context:
space:
mode:
Diffstat (limited to 'tests/mv/hard-link-1')
-rwxr-xr-xtests/mv/hard-link-14
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/mv/hard-link-1 b/tests/mv/hard-link-1
index 558cfac04..b82f2526d 100755
--- a/tests/mv/hard-link-1
+++ b/tests/mv/hard-link-1
@@ -2,7 +2,7 @@
# move a directory containing hard-linked files and
# make sure the links are preserved
-# Copyright (C) 1998, 1999, 2000, 2004, 2006-2007 Free Software Foundation, Inc.
+# Copyright (C) 1998, 1999, 2000, 2004, 2006-2008 Free Software Foundation, Inc.
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
@@ -43,4 +43,4 @@ a=`sed -n 's/ a$//p' out`
b=`sed -n 's/ b$//p' out`
test "$a" = "$b" || fail=1
-exit $fail
+(exit $fail); exit $fail